Note Taker is a small ZCPR3 utility for taking quick notes.  
Appends notes to any specified text file or preconfigured note file 
by default.  Time and date appear before the note if available.  
Version 4.5 fixes some bugs in version 4.4, and is safe for secure Z 
Systems, adds Z3PLUS support, ZCNFG menu-driven configuration, 
improved help, somewhat faster operation, and improved message 
prompt.  For ZCPR 3.0+ and Z3PLUS only.  11 Feb 90 by Carson Wilson
